﻿.p-content {
    margin: 10px auto 0;
	background:#fff;border-top-left-radius: 20px;border-top-right-radius: 20px;
	
}

.p-article {
    padding: 0 20px 20px 20px;
    border-radius: 20px;
    background-color: #fff;
    min-height: 500px;
}

.p-article-title {
    padding: 20px 0 0 0;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
}

.p-article-tag {
    color: #999;
    font-size: 0.9rem;
    font-weight: 300;
    line-height: 3rem;
	border-bottom:dashed 1px #e1e1e1;
}

.p-article-body h1, .p-article-body h2, .p-article-body h3, .p-article-body h4, .p-article-body h5 {
    padding: 1.5rem 0 0.5rem 0;
}

.p-article-body h1 {
    font-size: 2rem;
}

.p-article-body h2 {
    font-size: 1.75rem;
}

.p-article-body h3 {
    font-size: 1.5rem;
}

.p-article-body h4 {
    font-size: 1.25rem;
}

.p-article-body h5 {
    font-size: 1rem;
}

.p-article-body {
    color: #666;
}

.p-article-body p {
    text-indent: 2rem;
}

.p-article-body blockquote {
    font-size: 18px;
    padding: 2rem 1rem 2rem 2rem;
    border-left: 4px solid #FF9400;
    background-color: #f3f3f3;
    font-weight: bold;
    line-height: 1.8em;
}

.p-article-body blockquote:before {
    content: " “ ";
    font-size: 60px;
    vertical-align: bottom;
    color: #FF9400;
}

.p-article-body ul, .p-article-body ol, .p-article-body li {
    font-size: 1rem;
    color: #666;
}

.p-article-body blockquote span {
    font-size: 36px
}

.p-article-body p img {
    vertical-align: middle;
   
    max-width: 100%;
    height: auto;
}

.p-article-body p {
    padding: 0.5rem 0;
    line-height: 1.8rem;
    font-size: 1rem;
    color: #666;
    margin-bottom: 1rem;
    font-weight: 400;
}

.p-relevant {
    margin: 10px auto 0;
}

.p-card {
    padding: 10px 15px;
    border-radius: 20px;
    background-color: #fff;
}

.p-card-head {
    padding-bottom: 8px;
    border-bottom: 1px solid #eee;
    font-weight: bold;
}

.p-card-body {
    padding-top: 10px;
    overflow: auto;
}

.p-card-body-item {
    position: relative;
    display: inline-block;
    width: 100%;
    line-height: 1.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*分页样式*/
.pglist {
	padding: 20px 0;
	width: 100%;
	text-align: center;
	clear: both; 
}
.pglist li{float:left;}

.pglist li a {
	color: #faa654;
	padding: 0 10px;
	margin: 0 3px;
	display: inline-block;
	vertical-align: middle;
	line-height: 28px;
	background: #fff;
	border: 1px solid #ddd;
}
.pglist li a:hover, .pglist li .hover {
	display: inline-block;
	color: #fff;
	background: #faa654;
	border-color: #faa654;
}

.p-article-body a.c_other{display:block;padding:20px 0px;}
.c_other{text-align:center; margin:0px auto;font-size:16px;}